











<!DOCTYPE html>
<html lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1">
<title>대구광역시청 금주의 QUIZ 이벤트</title>
<link href="/cmsh/daegu.go.kr/quiz/css/base.css" rel="stylesheet" type="text/css" />
<link href="/cmsh/daegu.go.kr/quiz/css/qz.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="/js/jquery-1.11.1.min.js"></script>
</head>
<body>
<script type="text/javascript">
$(document).ready(function() {
	// radio change 이벤트
	$("#respAddress_text").hide();
	$("input[name=respAddress]").change(function() {
		var radioValue = $(this).val();
		if (radioValue == "기타") {
		 	$("#respAddress_text").show();
		 	$('#respAddress_text').attr('readonly');
		} else {
			$("#respAddress_text").hide();
			$('#respAddress_text').attr('readonly','true');
	    	$('#respAddress_text').val('');
		}

	});

});


</script>

<form id="daeguQuizRespVO" name="daeguQuizRespVO" action="/front/quiz/insertQuizResp.do" method="post" enctype="multipart/form-data" onsubmit="return checkFrm();">
	<input id="respMobile" name="respMobile" type="hidden" value=""/>
	<input type='hidden' name='quizId' value='QIZ_000000002240' />
	<!-- Quiz Wrap -->
	<div class="quiz_wrap">
		<!-- Head -->
		<div class="section_head">
			<p class="bg"><img src="/cmsh/daegu.go.kr/quiz/images/quiz_top.jpg" alt="퀴즈게시:매주 월요일 오전, 참여기간 : 매주 월요일부터~일요일까지, 참가자격 : 대한민국 국민 누구나, 당첨자안내 : 개별 문자발송 퀴즈로 알아보는 대구 금주의 퀴즈" /></p>
			<p class="date">
			<span>응모기간 : 월요일~일요일까지 | 당첨자발표 : 월요일 | 추첨방법 : 추첨시스템 이용한 자동추첨</span>
			 <span style="display:block; color:#e92428; font-weight:bold; padding:5px 0 0">※ 당첨자 발표일이 공휴일 경우 다음날 발표 됩니다. </span></p> 
		</div>
		<!-- // Head -->
		<!-- Body -->
		<div class="section_body">
			<div class="quiz_area">
				<h1 class="title">제242
				회 대구광역시는 미세먼지 계절관리기간 운행제한 제도의 안정적인 정착과 함께 노후 경유차에서 발생하는 미세먼지 및 질소산화물 등을 줄이기 위해 조기폐차 지원사업을 ○○○ 으로 본격 확대한다.
        </h1>
				<!-- <div class="question" style="display:none">
          <span style="background: #fef6f3;display: block;padding: 5px 30px;margin-top: 10px;">※ 135회 퀴즈 당첨자 발표는<strong style="color:#d51212"> 설 연휴로 인하여 2.3.(목) 발표</strong>입니다.</span>
				</div> -->
				<div class="answer">
					<label for="answer">답: </label>
					<input name="answer" type="text" id="answer" class="u_answer" />
				</div>
				
				
				<div class="hint_area">
					<p class="hint_title">※ 힌트 </p>
					<p class="hint_text">
						
							<a href="https://info.daegu.go.kr/newshome/mtnmain.php?mtnkey=articleview&mkey=scatelist&mkey2=2&aid=264445" title="힌트 새창열기" target="_blank">대구광역시 뉴스룸</a>
						
						
					</p>
				</div>
				
				
				<!-- <p class="guide">(퀴즈의 정답을 매월 20일까지 작성해서 보내주세요.)</p> -->
				
			</div>

			
			<!-- 개인정보수집동의 -->
			<div class="agree_area">
				<p class="title"><strong>(필수)</strong> 개인정보보호법 시행에 따른 <strong>개인정보 수집&middot;이용 동의서</strong></p>
				<div class="agreement">
					<p>대구시청은 고객님의 개인정보를 아래와 같이 처리함을 알려드립니다.</p>
					<ul>
						<li>1. <strong>개인정보의 수집&middot;이용 목적</strong> 서비스 제고를 위해 수집, 당첨자 상품권 발송</li>
						<li>2. <strong>수집항목</strong> 성명, 성별, 연령, 휴대폰번호, 거주지역</li>
						<li>3. <strong>개인정보의 보유 및 이용기간</strong> 글 게시 등록으로부터 2년 보유</li>
						<li>4. 동의를 거부할 권리가 있으며, 동의거부 시 글쓰기가 불가하오니 양지하시기 바랍니다.</li>
					</ul>
				</div>
				<p class="txt">개인정보보호법 제15조에 따라 위 각호 사항을 고지받고 개인정보 처리에 동의합니다.</p>
				<div class="select_area">
					<input name="agree_yn" id="agree_y" type="radio" value="Y" />
					<label for="agree_y">동의함</label>
					<input name="agree_yn" id="agree_n" type="radio" value="N" onClick="return confirm('창을 닫을까요?'); window.close();" />
					<label for="agree_n">동의하지 않음</label>
				</div>
			</div>
			<!-- <div class="btn_area"><button type="button" class="btn_realname">본인인증</button></div> -->
			<!--// 개인정보수집동의 -->

			<!-- 달구벌미소문자 서비스 안내 -->

			 <div class="agree_area" style="border-color: #e59666;background: #fbf4f0; display:none;" >
				<p class="title"><strong style="color: #dd6b26;">(선택)</strong> 달구벌미소문자/대구소식당 서비스 안내</p>
				<div class="agreement">
					<p>대구광역시의 시정소식 및 각종 행사, 문화·관광, 복지, 교통 등 유용한 생활정보를 휴대전화 문자메세지(달구벌미소)와 뉴스레터(대구소식당)로 받아볼 수 있는 서비스입니다. </p>
					<p>달구벌미소문자/대구소식당 서비스를 신규로 신청하실 분은 "신청" 해주시면 됩니다.</p>
				</div>
				<div class="btn_area">
				
					<div class="email"><label for="respEmail">Email</label> : <input type="text" name="respEmail" id="respEmail" class="u_name" /></div>
				
				</div>
				<div class="select_area">
					<input name="smsReceptionYN" id="smsReceptionY" type="radio" value="Y" />
					<label for="smsReceptionY">신청</label>
					<input name="smsReceptionYN" id="smsReceptionN" type="radio" value="N"  checked/>
					<label for="smsReceptionN">미신청</label>
				</div>
			</div>

			<!-- <div class="btn_area"><button type="button" class="btn_realname">본인인증</button></div> -->
			<!--// 개인정보수집동의 -->


			<!-- 보내는사람 -->
			<div class="form_area">
				<h2>보내는 사람</h2>
				<div class="form_group">
					<div class="title"><label for="respName">성명</label></div>
					<div class="form_area"><input type="text" name="respName" id="respName" class="u_name" /></div>
				</div>
				<!-- // 성명 End -->
				
				<div class="form_group">
					<div class="title">성별</div>
					<div class="form_area">
						<label for="respGender1">남</label><input type="radio"  title="남" name="respGender" id="respGender1" value="1"  class="brd_none" /> 
						<label for="respGender2">여</label><input type="radio"  title="여" name="respGender" id="respGender2" value="2"  class="brd_none" /> 
					</div>
				</div>
				<!-- // 성별 End -->
				
				<div class="form_group">
					<div class="title">연령</div>
					<div class="form_area">
							<label for="respAges1">10대</label> <input type="radio" name="respAges" id="respAges1" value="10" title="10대" class="brd_none" />
							<label for="respAges2">20대</label> <input type="radio" name="respAges" id="respAges2" value="20" title="20대" class="brd_none" />
							<label for="respAges3">30대</label> <input type="radio" name="respAges" id="respAges3" value="30" title="30대" class="brd_none" />
							<label for="respAges4">40대</label> <input type="radio" name="respAges" id="respAges4" value="40" title="40대" class="brd_none" />
							<label for="respAges5">50대</label> <input type="radio" name="respAges" id="respAges5" value="50" title="50대" class="brd_none" />
							<label for="respAges6">60대 이상</label> <input type="radio" name="respAges" id="respAges6" value="60" title="60대" class="brd_none" />
							
					</div>
				</div>
				<!-- // 연령 End -->
				
				<div class="form_group">
					<div class="title">휴대폰번호</div>
					<div class="form_area">
						<input type="text" name="respMobile1" id="respMobile1" title="휴대폰국번" class="u_phone" />
						<span>-</span>
						<input type="text" name="respMobile2" id="respMobile2" title="휴대폰앞자리" class="u_phone" />
						<span>-</span>
						<input type="text" name="respMobile3" id="respMobile3" title="휴대폰뒷자리" class="u_phone" />
						<span style="font-size:13px;padding-left: 20px;color: #dd6b26;width: 52%;display: inline-block;vertical-align: top; line-height:1.5">* 휴대폰 번호를 정확히 입력 하십시오. 잘못된 번호일 경우, 당첨 되어도 상품권을 받을 수  없으니 유의해 주시기 바랍니다.</span>
					</div>
				</div>
				<!-- // 휴대폰번호 End -->
				
				<div class="form_group">
					<div class="title">거주지역</div>
					<div class="form_area">
							<label for="respAddress1">중구</label> <input type="radio" name="respAddress" id="respAddress1" value="중구" title="중구" class="brd_none" />
							<label for="respAddress2">동구</label> <input type="radio" name="respAddress" id="respAddress2" value="동구" title="동구" class="brd_none" />
							<label for="respAddress3">서구</label> <input type="radio" name="respAddress" id="respAddress3" value="서구" title="서구" class="brd_none" />
							<label for="respAddress4">남구</label> <input type="radio" name="respAddress" id="respAddress4" value="남구" title="남구" class="brd_none" />
							<label for="respAddress5">북구</label> <input type="radio" name="respAddress" id="respAddress5" value="북구" title="북구" class="brd_none" />
							<label for="respAddress6">수성구</label> <input type="radio" name="respAddress" id="respAddress6" value="수성구" title="수성구" class="brd_none" />
							<label for="respAddress7">달서구</label> <input type="radio" name="respAddress" id="respAddress7" value="달서구" title="달서구" class="brd_none" />
							<label for="respAddress8">달성군</label> <input type="radio" name="respAddress" id="respAddress8" value="달성군" title="달성군" class="brd_none" />
							<label for="addr_etc">기타</label> <input type="radio" id="addr_etc" name="respAddress" value="기타" title="기타" class="brd_none" />
							<input type="text" id="respAddress_text" name="respAddress_text" class="respAddress_text" size="20" maxlength="20" title="기타입력" />
					</div>
				</div>
				<!-- // 주소 End -->
			</div>
			<div class="btn_area"><button type="button" class="btn_quiz" onClick="return checkFrm();">응모하기</button></div>
			<!-- // 보내는사람 -->
			
			
				<div class="last_quiz">
					<p class="answer">
						<em>제 241 
						회 정답 : </em>
						<strong>
						수두</strong>
					</p>
					
					<!-- <p class="person">당첨자 발표 준비중 입니다.</p>-->
					<div class="answer_person">
						<p class="title">제 241 
						회 퀴즈 당첨자</p>
						<p class="person">
						
							
							
										
								
								
								
								
								
								
								
									양*주
								
                                            
								
								
								(7159),
							
										
								
								
								
								
								
								
								
									홍*원
								
                                            
								
								
								(5221),
							
										
								
								
								
								
								
								
								
									박*준
								
                                            
								
								
								(9022),
							
										
								
								
								
								
									허*
								
								
								
								
                                            
								
								
								(1724),
							
										
								
								
								
								
								
								
								
									이*철
								
                                            
								
								
								(0981),
							
										
								
								
								
								
								
								
								
									박*용
								
                                            
								
								
								(1424),
							
										
								
								
								
								
								
								
								
									손*준
								
                                            
								
								
								(5997),
							
										
								
								
								
								
								
								
								
									이*현
								
                                            
								
								
								(9275),
							
										
								
								
								
								
								
								
								
									유*주
								
                                            
								
								
								(3586),
							
										
								
								
								
								
								
								
								
									김*영
								
                                            
								
								
								(0237),
							
							<span style="margin-top:10px;display:block;font-size:13px;padding:10px 20px;border:1px solid #ddd;color: #dd6b26;line-height: 2;">
              ※ 휴대폰 번호를 잘못 입력한경우, 상품권을 받을 수 없으니 양해 바랍니다.<br>
              ※ 더 많은 시민들께 당첨기회를 드리고자 <strong style="background: #ddd;">2021년 1월부터 연 최대 3회까지 당첨이 제한</strong>됨을 안내드립니다.</span>
						</p>
					</div>
				</div>
			
		</div>
		<!-- // Body -->
	</div>
	<!-- // Quiz Wrap -->
</form>

<script type="text/javascript">

function checkFrm() {
	var frm = document.daeguQuizRespVO;
	if(frm.agree_yn[0].checked==false) {
		window.alert("개인정보 수집·이용 동의를 하셔야 응모할수있습니다.");
		  frm.agree_yn[0].focus();
		  return false;
	}
	
	/*
	if(frm.smsReceptionYN.value=="") {	
		window.alert("달구벌미소문자/대구소식동 서비스 신청 또는 미신청을 선택 하셔야 응모할수있습니다.");
		  frm.smsReceptionYN[0].focus();
		  return false;
	} else if(frm.smsReceptionYN.value=="Y" && frm.respEmail.value=="") {
		window.alert("달구벌미소문자/대구소식동 서비스 신청 시 E-mail 주소가 등록 하셔야 응모할수있습니다.");
		  frm.respEmail.focus();
		  return false;	
				
	}
	*/

	
	if( frm.answer.value=="" ) {
		window.alert("정답을 적어주세요");
		frm.answer.focus();
		return false;
	}

	if( frm.respName.value=="" ) {
		window.alert("성명을 적어주세요");
		frm.respName.focus();
		return false;
	}

	if(frm.respGender[0].checked==false && frm.respGender[1].checked==false) {
		window.alert("성별을 선택해주세요.");
		  frm.respGender[0].focus();
		  return false;
	}

	if(frm.respAges[0].checked==false && frm.respAges[1].checked==false
		&& frm.respAges[2].checked==false && frm.respAges[3].checked==false
		&& frm.respAges[4].checked==false && frm.respAges[5].checked==false) {
		window.alert("연령을 선택해주세요.");
		  frm.respAges[0].focus();
		  return false;
	}

	if(frm.respMobile1.value=="" || frm.respMobile2.value=="" || frm.respMobile3.value=="" ) {
		window.alert("휴대폰을 적어주세요");
		frm.respMobile1.focus();
		return false;
	} else {
		frm.respMobile.value = frm.respMobile1.value + "-" + frm.respMobile2.value + "-" + frm.respMobile3.value;
	}

	/* if( frm.respZipcode.value=="") {
		window.alert("우편번호를 적어주세요");
		frm.respZipcode.focus();
		return false;
	} */

	if( frm.respAddress.value=="") {
		window.alert("주소를 선택해주세요.");
		frm.respAddress.focus();
		return false;
	}
	
	frm.action = "/front/quiz/insertQuizResp.do";
	frm.submit();
	return true;
}

function fn_zipsearch(frmName,zip1,zip2,addr1,addr2,mnu_uid) {
	var i_url = "/message/member_zipcode_search.php?fm="+frmName+"&zip1="+zip1+"&zip2="+zip2+"&addr1="+addr1+"&addr2="+addr2+"&mnu_uid="+mnu_uid;
	window.open(i_url,'openZipWindow','width=450,height=350,top=10,left=10,resizable=no,menubar=no,scrollbars=no');
	return;
}

function goPopup(){
	var agent = navigator.userAgent.toLowerCase();
	if ((navigator.appName == 'Netscape' && navigator.userAgent.search('Trident') != -1) || (agent.indexOf("msie") != -1)) {
		// var ckArr = ["zipNo", "roadFullAddr", "addrDetail"];
		var ckArr = ["zipCode", "addr", "addrDetail"];
		delCookie(ckArr);
		retrieveZipcode();
		//alert("인터넷 익스플로러를 이용 중이신 경우\r\n다음 안내 페이지 내용을 참고하신 후 이용해 주시기 바랍니다.");
		//var openNewWindow = window.open("about:blank");
		//openNewWindow.location.href = "http://www.juso.go.kr/help/QABoardDetail.do?mgtSn=17777";
	}
	var pop = window.open("/sym/ccm/zip/zipcodeParse.do","pop","width=570,height=420, scrollbars=yes, resizable=yes");
}
function jusoCallBack(roadFullAddr,roadAddrPart1,addrDetail,roadAddrPart2,engAddr,jibunAddr,zipNo,admCd,rnMgtSn,bdMgtSn){
	document.getElementById("respZipcode").value = zipNo;
	// document.getElementById("home_addr3").value = roadFullAddr;
	document.getElementById("respAddress").value = roadAddrPart1;
	document.getElementById("respAddrDetail").value = addrDetail;
}
function retrieveZipcode() {
	var ckTimer = setInterval(function() {

		var zipNo = getCookie("zipNo");
		if(zipNo != "")  {
			//alert(zipNo);
			document.getElementById("zipCode").value = getCookie("zipNo");
			// document.getElementById("home_addr3").value = decodeURI(getCookie("roadFullAddr"));
			document.getElementById("addr").value = decodeURI(getCookie("roadAddrPart1"));
			document.getElementById("addrDetail").value = decodeURI(getCookie("addrDetail"));
			clearInterval(ckTimer);
		}

	},1000);
}
function getCookie(cname) {
    var name = cname + "=";
    var ca = document.cookie.split(';');
    for(var i=0; i<ca.length; i++) {
        var c = ca[i];
        while (c.charAt(0)==' ') c = c.substring(1);
        if (c.indexOf(name) == 0) return c.substring(name.length, c.length);
    }
    return "";
}
function setCookie(cname, cvalue, extime) {
    var d = new Date();
    d.setTime(d.getTime() + (extime*24*60*60*1000));
    var expires = "expires="+d.toUTCString();
    document.cookie = cname + "=" + cvalue + "; " + expires + "; path=/";
}
function delCookie(ckArr) {
	for(var i=0; i< ckArr.length; i++) {
		console.log(ckArr[i], getCookie(ckArr[i]));
		setCookie(ckArr[i], "", -1);
	}
}
</script>

</body>
</html>